using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HRLibrary
{
    public class Company
    {
        private int name;
        private int employees;

        public void AddEmployee()
        {
            throw new System.NotImplementedException();
        }

        public void RemoveEmployee()
        {
            throw new System.NotImplementedException();
        }
    }
}
